<?php

 $name=$_POST['name'];
 $apellidos=$_POST['apellidos'];
 $email=$_POST['email'];
 $celular=$_POST['celular'];
 $tipoidenti=$_POST['tipoidenti'];
 $addvehiculo=$_POST['addvehiculo'];
 $comentario=$_POST['comentario'];
 $placasvehiculo=$_POST['placasvehiculo'];
 $marcavehiculo=$_POST['marcavehiculo'];
 $modelovehiculo=$_POST['modelovehiculo'];
 $tipovehiculo=$_POST['tipovehiculo'];
$colorv=$_POST['colorv'];
$idvisi=$_POST['idvisi'];


//include database configuration file
    include 'dbpost.php';
      if($data2['status'] != 'desactivado'){
          
$data = array();

    //Sentencia a ingresar los valores
 $q=mysqli_query($conn, "UPDATE `d-visitas` SET 
`NOMBRE-VISITAS`= '$name',`APELLIDO-VISITAS`= '$apellidos',`TIPO-VISITAS`= '$addvehiculo',`COMENT-VISITAS`= '$comentario',
 `PLACAS-VISITAS`='$placasvehiculo' ,`MODELO-VISITAS` = '$modelovehiculo',`UPDATETIME-VISITAS` = NOW(),
 `TIPO-VEHICULO_idTIPO-VEHICULO`= '$tipovehiculo',`TIPO-IDENTI_idTIPO-IDENTI`='$tipoidenti',`COLOR-VEHICULO_idCOLOR-VEHICULO`= '$colorv',`MARCA-VEHICULOV`= '$marcavehiculo' WHERE `idD-VISITAS` = '$idvisi'");
 
 if ($q){
    $data="success";
} 
  else{
  $data="error";
  }
      }
            else {
    $data= 'desactivado';
}
echo json_encode($data);
  
 ?>